body{font-family: "Arial Hebrew", Arial, sans-serif}
.red{color: red}
.red_star{color: red !important; margin-left: 5px}
.sum .glyphicon{color: #3097d1 !important;}
.dropdown-menu .glyphicon{color:#3097d1 }

.panel-body.msg h3{font-size: 18px!important;}
.panel-body.msg{
    font-size: 16px;
    line-height: 30px;
    word-break : break-all;
}
.contact-group{
    margin: 5px;
    padding: 5px;
    border-bottom: solid 1px #cccccc;
}

@media (min-width: 992px){
    .break-line{display: inline-block}
}

.table tr th{text-align:center}
.table tr th,.table tr td{text-align:center;font-size: 14px;vertical-align: middle !important;}

.type-link{margin-bottom: 5px !important;}

#std_sch_form{margin-bottom: 10px}

.bi{font-weight: bold; color: #3097d1; font-size: 16px}

.close{
    font-size: 1.5rem;
}

#standard .card-body,#standard-detail .card-body{
    padding: 0.75rem;
}
